<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Menedżer połączeń" compressed="true">
   <topicref FeatureID="-1" href="CMON_HLP_CMON_MAIN_VIEW.html" navtitle="Przeglądanie połączeń"/>
   <topicref FeatureID="-1" href="CMON_HLP_HIERARCHY_VIEW.html" navtitle="Zarządzanie połączeniami"/>
   <topicref FeatureID="-1" href="CMON_HLP_CMON_WLAN_VIEW.html" navtitle="Sieci Wi‑Fi"/>
</topics>